
Infrastructure - Task #5901

Story # 5471 (Closed): CCI 1.3.0 release

tag D1_MERCURY_COMMON_v1.2.5

2014-07-17 21:20 - Robert Waltz

Status: Rejected Start date: 2014-07-17

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 0%

Category: d1_cn_buildout Estimated time: 0.00 hour

Target version: 2014.28-Block.4.2   

Milestone: CCI-1.3 Story Points:  

Product Version: 1.3.0   

Description

History

#1 - 2014-07-17 21:21 - Robert Waltz

- Category set to d1_cn_buildout

- Assignee set to Robert Waltz

- Milestone changed from None to CCI-1.3

- Product Version changed from * to 1.3.0

#2 - 2014-07-18 20:51 - Skye Roseboom

- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0.0

Dupe of 5509
